<lexicon lang="zh-cn" params="getExtraParams()">
    <entry>
        <base>FORM_TITLE</base>
        <trans>创建、修改或删除i-bay</trans>
    </entry>
    <entry>
        <base>FIRSTPAGE_DESC</base>
        <trans><![CDATA[ <p> <a class="button-like" href="ibays?page=0&page_stack=&Next=Next&wherenext=CreateModify">添加信息港</a> </p> <p>您可以移除任何信息港或点击信息港边相应的命令来重置其密码。如果信息港显示为红色，则表示其密码为默认，没有修改过，因此应该尽快修改。</p> ]]></trans>
    </entry>
    <entry>
        <base>ADD_TITLE</base>
        <trans>创建或修改i-bay</trans>
    </entry>
    <entry>
        <base>NAME_FIELD_DESC</base>
        <trans>i-bay名称只能包含小写字母、数字、句点、连接符和下划线，并且要以小写字母开头。例如"johnson"、"intra"和"cust3.prj12"是有效名称，但是"3associates"、 "John Smith" 和"Bus!Partner"是无效的。该名称的长度限制为 {$maxLength} 个字符。</trans>
    </entry>
    <entry>
        <base>NAME_LABEL</base>
        <trans>i-bay名称</trans>
    </entry>
    <entry>
        <base>USER_ACCESS</base>
        <trans>用户通过文件共享或FTP来访问</trans>
    </entry>
    <entry>
        <base>PUBLIC_ACCESS</base>
        <trans>通过web或匿名FTP来公开访问</trans>
    </entry>
    <entry>
        <base>PUBLIC_ACCESS_DESCRIPTION</base>
        <trans>FTP服务器不支持“本地网络以外需要密码”的公开访问模式。如果您仍选择此模式，对于此信息港和FTP服务器，不论是本地网络内外均需要密码。</trans>
    </entry>
    <entry>
        <base>ALLOW_DYNAMIC_CONTENT</base>
        <trans>执行动态内容(CGI, PHP, SSI)</trans>
    </entry>
	<entry>
        <base>HTTPS_Only</base>
        <trans>强制安全连接</trans>
    </entry>
    <entry>
        <base>REMOVE_TITLE</base>
        <trans>删除i-bay</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans><![CDATA[ <p> 您正要删除i-bay "{$name}" ({$description}). </p> <p> 此i-bay的所有文件都将被删除。 </p> <p> 是否真的要删除此i-bay？ </p> ]]></trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_CREATING_IBAY</base>
        <trans>创建信息港时出错。</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_CREATED_IBAY</base>
        <trans>信息港创建成功。</trans>
    </entry>
    <entry>
        <base>NO_IBAYS</base>
        <trans>当前尚未配置信息港。</trans>
    </entry>
    <entry>
        <base>CANT_FIND_IBAY</base>
        <trans>无法找到{$name}的账号（请确认其是否存在？）</trans>
    </entry>
    <entry>
        <base>CANT_CREATE_IBAY</base>
        <trans>无法为{$name}创建新账号（请确认其是否已经存在？）</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_MODIFYING_IBAY</base>
        <trans>修改信息港时发生错误。</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_MODIFIED_IBAY</base>
        <trans>信息港修改成功。</trans>
    </entry>
    <entry>
        <base>VIRTUAL_HOST_MESSAGE</base>
        <trans>下面的虚拟域名将使用这个信息港作为其内容，它将被当做主web站点（可以稍后修改它们）。</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_DELETED_IBAY</base>
        <trans>信息港删除成功。</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_DELETING_IBAY</base>
        <trans>删除信息港时发生错误。</trans>
    </entry>
    <entry>
        <base>PASSWORD_DESC</base>
        <trans>将要修改信息港{$name}的密码。</trans>
    </entry>
    <entry>
        <base>IBAY_PASSWD_VALIDATION_ERROR</base>
        <trans>密码只能包含特定字母和数字。</trans>
    </entry>
    <entry>
        <base>IBAY_PASSWD_VERIFY_ERROR</base>
        <trans>两次密码不相匹配。</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_RESET_PASSWORD</base>
        <trans>密码重置成功。</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_RESETTING_PASSWORD</base>
        <trans>密码重置时发生错误。</trans>
    </entry>
    <entry>
        <base>VHOST_MESSAGE</base>
        <trans><![CDATA[ <P>下面的虚拟域将使用此信息港作为其内容，它将被当做主web站点（可以稍后修改它们）:</P> <ul>{$vhostList}</ul> ]]></trans>
    </entry>
    <entry>
        <base>Information bays</base>
        <trans>信息港</trans>
    </entry>
    <entry>
        <base>WGRG</base>
        <trans>写入=群，读取=群</trans>
    </entry>
    <entry>
        <base>WGRE</base>
        <trans>写入 = 群组，读取 = 任何人</trans>
    </entry>
    <entry>
        <base>WARG</base>
        <trans>写入 = 管理员，读取 = 群</trans>
    </entry>
    <entry>
        <base>NONE</base>
        <trans>无法访问</trans>
    </entry>
    <entry>
        <base>LOCAL_NETWORK_NO_PASSWORD</base>
        <trans>本地网络（无需密码）</trans>
    </entry>
    <entry>
        <base>LOCAL_NETWORK_PASSWORD</base>
        <trans>本地网络（需要密码）</trans>
    </entry>
    <entry>
        <base>ENTIRE_INTERNET_NO_PASSWORD</base>
        <trans>外部网络（无需密码）</trans>
    </entry>
    <entry>
        <base>ENTIRE_INTERNET_PASSWORD</base>
        <trans>外部网络（需要密码）</trans>
    </entry>
    <entry>
        <base>ENTIRE_INTERNET_PASSWORD_REMOTE</base>
        <trans>整个网络（本地网络以外需要密码）</trans>
    </entry>
    <entry>
        <base>INVALID_IBAY_DESCRIPTION</base>
        <trans>错误：在i-bay的描述中缺少字符</trans>
    </entry>
    <entry>
        <base>ACCT_NAME_HAS_INVALID_CHARS</base>
        <trans>i-bay名称"{$acctName}" 包含无效字符。i-bay名称必须以小写字母开头，并且只能包含小写字母、数字和连接符。</trans>
    </entry>
    <entry>
        <base>MAX_IBAY_NAME_LENGTH_ERROR</base>
        <trans>i-bay名称"{$acctName}"太长，最大为{$maxIbayNameLength}个字符。</trans>
    </entry>
    <entry>
        <base>ACCT_CLASHES_WITH_PSEUDONYM</base>
        <trans><![CDATA[ 账号 "{$acctName}"与{$acctType} 账号 "{$acct}"的署名有冲突. <p>{$acctName}是{$acct}的署名。</p> ]]></trans>
    </entry>
    <entry>
        <base>ACCOUNT_EXISTS</base>
        <trans>账号"{$acctName}" 是已存在的{$acctType}账号。</trans>
    </entry>
</lexicon>
